MY_WIDGET_NAME =  qftableviewwidget

QT += sql

INCLUDEPATH += $$PWD

FORMS +=  \
    $$PWD/$${MY_WIDGET_NAME}.ui

HEADERS +=  \
    $$PWD/$${MY_WIDGET_NAME}.h   \
	#$$PWD/qfdbxmltableviewwidget.h  \

SOURCES +=  \
    $$PWD/$${MY_WIDGET_NAME}.cpp   \
	#$$PWD/qfdbxmltableviewwidget.cpp  \


